<!--
  Generated template for the ModalDetailResepPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>{{recipe.patient_name}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding style="background-color: #f7f69e">
  <ion-card>
    <ion-card-content style="text-align:center">
        <h3><strong>Apoteker</strong></h3>
      <p>{{recipe.pharmacist_name}}</p>
      <h3><strong>Deskripsi Resep</strong></h3>
      <p>{{recipe.description}}</p>
    </ion-card-content>
  </ion-card>
  <div class="wrapper">
      <button id="closeButton"  (click)="closeModal()" style=" color:white;" ion-button  color="danger" >Close</button>
  </div>
</ion-content>
